@charset "UTF-8";
/* CSS Document */


.page-from-overseas-to-japan{
  color: #000;
  font-family: var(--base-font);
  line-height: 1.5;
  letter-spacing: 0.04em;
  width: 100%;
  height: 100%;
  overflow: auto;
}
.page-from-overseas-to-japan section{
  /*padding: 120px 0;*/
  padding: 130px 0;
}
.page-from-overseas-to-japan h2{
  font-family: var(--mincho);
  color: #030303;
  /*font-size: 36px;*/
  /*font-size: 1.875vw;*/
  font-size: clamp(32px, 1.875vw, 36px);
  margin-bottom: 100px;
  text-align: center;
  line-height: 1.5;
  font-weight: 700;
  position: relative;
  margin-top: 2vw;
}
.page-from-overseas-to-japan h2::before{
    content: attr(data-text);
    /*font-size: 72px;*/
    /*font-size: 3.75vw;*/
    font-size: clamp(62px, 3.75vw, 72px);
    color: #dcd9d5;
    position: absolute;
    /*top:-80px;*/
    top: -120.5%;
    left: 0;
    width: 100%;
    font-weight: 600;
    line-height: 1;
}
.page-from-overseas-to-japan h2 span{
    position: relative;
}
.page-from-overseas-to-japan h3,.page-from-overseas-to-japan h4{
  font-family: var(--mincho);
}
.page-from-overseas-to-japan h3{
    text-align: center;
    /*font-size: 28px;*/
    font-size: clamp(24px, 1.458333vw, 28px);
    color: #a90808;
    position: relative;
    /*margin-bottom: 40px;*/
    margin-bottom: 2vw;
    font-weight: 600;
}
.page-from-overseas-to-japan h3::before{
    content: "";
    background: url("../images/from-overseas-to-japan/h3-icon.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 32px;
    height: 25px;
    display: inline-block;
    margin-right: 0.4em;
    position: relative;
    top:0.1em;
}

.txt-box.txt-center{
    text-align: center;
}
.slide-item-box-img img{
    height: auto;
    vertical-align: bottom;
}


@media screen and (max-width: 1536px){
    .page-from-overseas-to-japan h2{
        font-size: clamp(30px, 2.2vw, 36px);
        margin-bottom: 80px;
    }
   .page-from-overseas-to-japan h2::before{
        font-size: clamp(60px, 4.3vw, 72px);
        top: -5vw;
    }

}
@media screen and (max-width: 1336px){
    .page-from-overseas-to-japan h2{
        font-size: clamp(28px, 2.4vw, 36px);
    }
    .page-from-overseas-to-japan h2::before{
        font-size: clamp(56px, 4.8vw, 72px);
        top: -5.5vw;
    }

}
@media screen and (max-width: 1280px){
    .page-from-overseas-to-japan h2{
        font-size: clamp(30px, 3vw, 34px);
    }
    .page-from-overseas-to-japan h2::before{
        font-size: 5.5vw;
        font-size: clamp(50px, 5.5vw, 64px);
        top: -5.5vw;
    }
    .page-from-overseas-to-japan h3{
        font-size: clamp(24px, 2vw, 26px);
        margin-bottom: 3vw;
    }

}
@media screen and (max-width: 767px){
    .page-from-overseas-to-japan section{
        padding: 100px 0;
    }
    .page-from-overseas-to-japan h2{
        font-size: clamp(28px, 5vw, 30px);
        margin-bottom: 40px;
    }
    .page-from-overseas-to-japan h2::before{
        font-size: 9vw;
        top: -8.5vw;
    }
    .page-from-overseas-to-japan h3{
        font-size: clamp(22px, 3vw, 24px);
        margin-bottom: 6vw;
    }
}
@media screen and (max-width: 499px){
    .page-from-overseas-to-japan h2{
        font-size: 7vw;
    }
    .page-from-overseas-to-japan h2::before{
        font-size: 12vw;
        top: -10vw;
    }
    .page-from-overseas-to-japan h3{
        font-size: clamp(20px, 4vw, 22px);
        margin-bottom: 8vw;
    }
    .page-from-overseas-to-japan h3::before{
        width: 28px;
        height: 21px;
        margin-right: 0.4em;
        top:0.1em;
    }
}

















/* heder */
.header-list li a{
    text-shadow: 0 0 6px #fff,0 0 7px #fff,0 0 8px #fff,0 0 9px #fff;
}


/* MV */
.page-from-overseas-to-japan .mv,.webp .page-from-overseas-to-japan .mv{
    width: 100%;
    /*height: 680px;*/
    height: 35.4166vw;
    background: url("../images/from-overseas-to-japan/mv-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    box-sizing: content-box;
}
.webp .page-from-overseas-to-japan .mv{
    background: url("../images/from-overseas-to-japan/mv-bg.jpg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.page-from-overseas-to-japan .mv .page-inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    /*padding-top: 70px;*/
    max-width: fit-content;
    width: auto;
    padding-top: 3.6458vw;
}
.page-from-overseas-to-japan .mv h1{
    text-align: center;
    font-family: var(--mv-mincho);
    color: #401616;
    /*font-size: 70px;*/
    /*font-size: 56px;*/
    font-size: clamp(48px, 2.92vw, 56px);
    font-weight: 600;
    line-height: 1.3;
    margin-left: -0.1em;
}
.page-from-overseas-to-japan .mv h1 .txt-red{
    color: #a90808;
}
.page-from-overseas-to-japan .mv h1 .txt-big{
    /*font-size: 84px;*/
    /*font-size: 68px;*/
    font-size: clamp(60px, 3.542vw, 68px);
}
.page-from-overseas-to-japan .mv h1 .mv-txt{
    width: 0.8em;
    display: inline-block;
}
.page-from-overseas-to-japan .mv-info{
    width: 100%;
    box-sizing: border-box;
    background-color: #401616;
    color: #fff;
    font-family: var(--mv-mincho);
    /*font-size: 46px;*/
    /*font-size: 36px;*/
    font-size: clamp(32px, 1.875vw, 36px);
    font-weight: 600;
    text-align: center;
    margin-top: 20px;
    line-height: 1;
    letter-spacing: 0.04em;
    padding: 0.5em 0.6em 0.4em;
}
@media screen and (max-width: 1536px){
    .page-from-overseas-to-japan .mv,.webp .page-from-overseas-to-japan .mv{
        height: 38vw;
    }
    .page-from-overseas-to-japan .mv h1{
        font-size: clamp(44px, 3.3vw, 52px);
    }
    .page-from-overseas-to-japan .mv h1 .txt-big{
        font-size: clamp(56px, 3.8vw, 64px);
    }
    .page-from-overseas-to-japan .mv-info{
        font-size: clamp(30px, 2.1vw, 32px);
    }
    .page-from-overseas-to-japan .mv .page-inner{
        padding-top: 4.55729vw;
    }
}
@media screen and (max-width: 1336px){
    .page-from-overseas-to-japan .mv,.webp .page-from-overseas-to-japan .mv{
        height: 40vw;
    }
    .page-from-overseas-to-japan .mv h1{
        font-size: clamp(42px, 3.5vw, 52px);
    }
    .page-from-overseas-to-japan .mv h1 .txt-big{
        font-size: clamp(54px, 4vw, 64px);
    }
    .page-from-overseas-to-japan .mv-info{
        font-size: clamp(28px, 2.2vw, 32px);
    }
    .page-from-overseas-to-japan .mv .page-inner{
        padding-top: 4vw;
    }
}
@media screen and (max-width: 1280px){
    .page-from-overseas-to-japan .mv,.webp .page-from-overseas-to-japan .mv{
        height: 50vw;
        background: url("../images/from-overseas-to-japan/mv-bg.jpg");
        background-size: cover;
        background-position: center right -120px;
        background-repeat: no-repeat;
    }
    .webp .page-from-overseas-to-japan .mv{
        background: url("../images/from-overseas-to-japan/mv-bg.jpg.webp");
        background-size: cover;
        background-position: center right -120px;
        background-repeat: no-repeat;
    }
    .page-from-overseas-to-japan .mv h1{
        font-size: clamp(38px, 4vw, 48px);
    }
    .page-from-overseas-to-japan .mv h1 .txt-big{
        font-size: clamp(50px, 4.5vw, 60px);
    }
    .page-from-overseas-to-japan .mv-info{
        font-size: clamp(24px, 2.5vw, 28px);
    }
    .page-from-overseas-to-japan .mv-info{
        margin-top: 20px;
    }
}
@media screen and (max-width: 1023px){
    .page-from-overseas-to-japan .mv,.webp .page-from-overseas-to-japan .mv{
        /*height: 46vw;*/
        background: url("../images/from-overseas-to-japan/mv-bg.jpg");
        background-size: cover;
        background-position: center right -100px;
        background-repeat: no-repeat;
    }
    .webp .page-from-overseas-to-japan .mv{
        background: url("../images/from-overseas-to-japan/mv-bg.jpg.webp");
        background-size: cover;
        background-position: center right -100px;
        background-repeat: no-repeat;
    }
    .page-from-overseas-to-japan .mv h1{
        font-size: clamp(34px, 4.5vw, 44px);
    }
    .page-from-overseas-to-japan .mv h1 .txt-big{
        font-size: clamp(46px, 5vw, 56px);
    }
    .page-from-overseas-to-japan .mv-info{
        font-size: clamp(20px, 3vw, 24px);
    }
}
@media screen and (max-width: 767px){
    .page-from-overseas-to-japan .mv,.webp .page-from-overseas-to-japan .mv{
        height: 108vw;
        background: url("../images/from-overseas-to-japan/mv-bg-sp.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .webp .page-from-overseas-to-japan .mv{
        background: url("../images/from-overseas-to-japan/mv-bg-sp.jpg.webp");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .page-from-overseas-to-japan .mv .page-inner{
        padding-top: 0;
        width: 70%;
    }
    .page-from-overseas-to-japan .mv h1{
        font-size: 8vw;
        font-weight: bold;
        text-shadow: 0 0 12px #fff,0 0 14px #fff,0 0 16px #fff,0 0 18px #fff;
        margin-left: 0;
    }
    .page-from-overseas-to-japan .mv h1 .txt-big{
        font-size: 10vw;
    }
    .page-from-overseas-to-japan .mv h1 .box{
        white-space: nowrap;
    }
    .page-from-overseas-to-japan .mv-info{
        font-size: 4vw;
        line-height: 1.4;
        padding: 0.2em 0.6em 0.2em;
        width: 90%;
        margin: 3vw auto 0;
        font-weight: bold;
    }
    .page-from-overseas-to-japan .mv h1 .mv-txt{
        width: 1em;
    }
}
@media screen and (max-width: 499px){
    .page-from-overseas-to-japan .mv .page-inner{
        width: 80%;
    }
    .page-from-overseas-to-japan .mv h1{
        font-size: 10vw;
    }
    .page-from-overseas-to-japan .mv h1 .txt-big{
        font-size: 12vw;
    }
    .page-from-overseas-to-japan .mv-info{
        font-size: 5vw;
        line-height: 1.4;
        padding: 0.4em 0.6em 0.4em;
        margin: 2.5vw auto 0;
    }

}

/* 日本での手続き */
.section-flow{
    background-color: #edeae5;
    overflow: hidden;
}
.section-flow .txt-box{
    letter-spacing: 0.02em;
    margin: 0 auto 80px;
}
.section-flow-list{
    position: relative;
    margin-bottom: 120px;
}
.section-flow-list::before{
    content: "";
    width: 0.01em;
    height: 100%;
    background-color: #261511;
    position: absolute;
    top:0;
    left: 50%;
    transform: translateX(-50%);
}
p.section-flow-list-txt{
    max-width: 500px;
    width: 100%;
    margin: 0 auto 60px;
    position: relative;
    text-align: center;
    background: linear-gradient(to right, #261511 0%, #7b6151 100%);
    color: #fff;
    font-family: var(--mincho);
    font-size: 20px;
    font-weight: 600;
    padding: 0.4em 0.3em 0.4em;
}
p.section-flow-list-txt .br{
    display: block;
}
p.section-flow-list-txt.box-list{
    margin-bottom: 0;
}
.section-flow-list-txt-info{
    color: #a90808;
    width: 50%;
    position: absolute;
    bottom: -44px;
    left: 52%;
    white-space: nowrap;
}
p.section-flow-list-txt .section-flow-list-txt-info .br{
    display: inline-block;
}
.section-flow-list-box.box01,.section-flow-list-box.box02{
    position: relative;
}
.section-flow-list-box.box01::before{
    content: "";
    border-top:1px solid #261511;
    border-bottom:1px solid #261511;
    border-right:1px solid #261511;
    position: absolute;
    top:18px;
    left: 50%;
    width: 310px;
    height: 89%;
}
.section-flow-list-box.box02::before{
    content: "";
    border-top:1px solid #261511;
    border-bottom:1px solid #261511;
    border-right:1px solid #261511;
    position: absolute;
    top:28px;
    left: 50%;
    width: 280px;
    height: 76%;
}
.section-flow-flex{
    display: flex;
    justify-content: space-between;
}
.section-flow-flex-box{
    max-width: 485px;
    width: 49%;
    background-color: #fff;
    padding-bottom: 20px;
}
.section-flow-flex-box .img-box{
    width: 100%;
    height: 155px;
}
.section-flow-flex-box.box01 .img-box{
    background: url("../images/from-overseas-to-japan/section-flow-img01.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.section-flow-flex-box.box02 .img-box{
    background: url("../images/from-overseas-to-japan/section-flow-img02.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.section-flow-flex-box .txt{
    max-width: 400px;
    width: 94%;
    margin: 15px auto 0;
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: 0;
}

@media screen and (max-width: 1536px){

}
@media screen and (max-width: 1336px){

}
@media screen and (max-width: 1280px){
    .section-flow .page-inner{
        max-width: 80vw;
    }
    .section-flow .txt-box{
        margin-bottom: 60px;
    }
    .section-flow-list{
        margin-bottom: 100px;
    }
}
@media screen and (max-width: 1023px){
    .section-flow .page-inner{
        max-width: 100%;
    }
    p.section-flow-list-txt{
        max-width: 460px;
        margin: 0 auto 50px;
        font-size: 18px;
         padding: 0.5em 0.3em 0.5em;
    }
    .section-flow-list-txt-info {
        bottom: -38px;
    }
    .section-flow-list-box.box01::before{
        height: 88.5%;
    }
    .section-flow-list-box.box02::before{
        height: 75%;
    }
}
@media screen and (max-width: 767px){
    .section-flow .txt-box{
        margin-bottom: 50px;
		text-align: left;
    }
	.section-flow .txt-box .br{
		display: inline;
	}
    .section-flow-list{
        margin-bottom: 80px;
    }
    p.section-flow-list-txt{
        width: 90%;
    }
    .section-flow-list-box.box01::before {
        width: 270px;
    }
    .section-flow-list-box.box02::before {
        width: 255px;
    }
    .section-flow-list-txt-info {
        bottom: -38px;
        font-size: 16px;
        left: 50%;
    }
    .section-flow-flex-box .img-box {
        width: 100%;
        height: 125px;
    }
    .section-flow-flex-box .txt{
        font-size: 16px;
    }
    .section-flow-list::before{
        width: 0.025em;
    }
}
@media screen and (max-width: 629px){
    .section-flow-list-txt-info{
        display: grid;
        line-height: 1.2;
        bottom: -42px;
    }
}
@media screen and (max-width: 599px){
    .section-flow-list-box.box01::before {
        width: 46.5vw;
    }
    .section-flow-list-box.box02::before {
        width: 44vw;
    }
}
@media screen and (max-width: 499px){
    .section-flow .txt-box {
        margin-bottom: 40px;
        width: 100%;
    }
    p.section-flow-list-txt{
        font-size: 16px;
        width: 80%;
        max-width: unset;
        margin: 0 auto 40px;
        padding: 0.6em 0.3em 0.6em;
    }
    .section-flow-list-box.box01::before {
        width: 44.5vw;
        height: 87%;
    }
    .section-flow-list-box.box02::before {
        width: 42vw;
        height: 73%;
    }
    .section-flow-list-txt-info{
        font-size: 14px;
        bottom: -36px;
        left: 52%;
        letter-spacing: -0.02em;
    }
    .section-flow-flex{
        flex-direction: column;
        gap: 20px;
    }
    .section-flow-flex-box {
        max-width: none;
        width: 100%;
        padding-bottom: 20px;
    }
    .section-flow-flex-box .img-box {
        height: 30vw;
    }
    .section-flow-list::before{
        width: 0.05em;
    }
}

/* 返還が認められる場合 */
.section-case{
    background: url("../images/from-overseas-to-japan/section-case-bg.jpg");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.webp .section-case{
    background: url("../images/from-overseas-to-japan/section-case-bg.jpg.webp");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.section-case .txt-box.txt-center{
    /*margin-bottom: 50px;*/
    margin-bottom: 2.5vw;
}
.section-case-box{
    background-color: #edeae5;
    padding: 40px 50px 30px;
    margin-bottom: 180px;
}
.section-case-box.box02{
    margin-bottom: 0;
    padding-bottom: 50px;
}
.section-case-box-list{
    list-style: none;
    margin: 0;
    padding: 0;
    counter-reset: num; /* リスト番号の初期化 */
}
.section-case-box-list li{
    position: relative;
    padding-left: 40px;   /* ●の分だけ余白 */
    margin-bottom: 10px;
    counter-increment: num; /* 番号を進める */
    font-size: 18px;
    line-height: 1.8;
}
.section-case-box-list li::before {
  content: counter(num, decimal-leading-zero); /* 01,02,03… */
  position: absolute;
  left: 0;
  top: 1px;
  /*transform: translateY(-50%);*/
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: linear-gradient(to right, #261511 0%, #73594b 100%);
  color: #fff;           /* 数字の色 */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-family: var(--mincho);
  font-weight: bold;
}
.section-case-box-list li .txt-small{
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    display: inline-block;
    margin-bottom: 10px;
}
.section-case-box-list li .txt-small.txt-first{
    margin-top: 10px;
    margin-bottom: 5px;
}
.section-case-box-boder{
    border: 1px solid #000;
    padding: 10px 20px 15px;
}
p.section-case-box-txt{
    font-size: 18px;
    margin: 25px 0;
}
.section-case-box-list-kanji{
    /*list-style: kansuji;
    padding-left: 1.6em;*/
}
/*
@counter-style kansuji {
  system: numeric;
  symbols: "" "一" "二" "三" "四" "五" "六" "七" "八" "九" "十";
  suffix: "　";
}
*/
.section-case-box-list-kanji li{
    font-size: 18px;
    line-height: 2;
}
.section-case-box.box02 .section-case-box-list{
    margin-bottom: 30px;
}

@media screen and (max-width: 1536px){

}
@media screen and (max-width: 1336px){

}
@media screen and (max-width: 1280px){
    .section-case .txt-box.txt-center{
        margin-bottom: 4vw;
    }
    .section-case-box{
        padding: 30px 40px 25px;
    }
}
@media screen and (max-width: 1023px){

}
@media screen and (max-width: 767px){
    .section-case .txt-box.txt-center{
        margin-bottom: 6vw;
    }
    .section-case-box{
        padding: 25px 30px 20px;
        margin-bottom: 130px;
    }
    .section-case-box-list li {
        padding-left: 35px;
        margin-bottom: 10px;
        font-size: 16px;
    }
    .section-case-box-list li::before{
        font-size: 14px;
        width: 28px;
        height: 28px;
    }
    .section-case-box-list li .txt-small{
        font-size: 12px;
    }
    .section-case-box-list-kanji li{
        font-size: 16px;
    }
    p.section-case-box-txt{
        font-size: 16px;
        margin: 20px 0;
    }
    .section-case-box.box02 {
        padding-bottom: 40px;
    }
}
@media screen and (max-width: 499px){
    .section-case .txt-box.txt-center{
        margin-bottom: 8vw;
    }
    .section-case-box{
        padding: 20px 5% 15px;
    }
    .section-case .txt-box.txt-box.txt-center{
        text-align: left;
    }
	.section-case .txt-box.txt-box.txt-center .br{
		display: inline;
	}
    .section-case-box-boder {
        padding: 10px 10px 10px;
    }
    .section-case-box.box02 {
        padding-bottom: 30px;
    }
}

/* 国家間の協力体制 */
.section-cooperative_framework,.webp .section-cooperative_framework{
    background: url("../images/from-overseas-to-japan/section-cooperative_framework-bg.jpg");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.webp .section-cooperative_framework{
    background: url("../images/from-overseas-to-japan/section-cooperative_framework-bg.jpg.webp");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.section-cooperative_framework-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 65px 0;
    margin-top: 90px;
    margin-bottom: 35px;
}
.section-cooperative_framework-list li{
    max-width: 310px;
    width: 31%;
    background-color: #edeae5;
    border-radius: 10px;
    padding: 70px 15px 15px;
    box-sizing: border-box;
    position: relative;
    display: block;
}
.section-cooperative_framework-list li .img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: linear-gradient(45deg, #261511 0%, #73594b 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top:-35px;
    left: 50%;
    transform: translateX(-50%);
}
.section-cooperative_framework-list li .txt{
    text-align: center;
    font-family: var(--mincho);
    /*font-size: 20px;*/
    font-size: 20px;
    font-weight: 600;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex: 1;
    line-height: 1.3;
    min-height: 80px;
}
.section-cooperative_framework-list li .txt .txt-small{
    /*font-size: 14px;*/
    font-size: clamp(12px, 0.73vw, 14px);
}
@media screen and (max-width: 1536px){


}
@media screen and (max-width: 1336px){


}
@media screen and (max-width: 1280px){
    .section-cooperative_framework-list li .img{
        width: 90px;
        height: 90px;
        top:-35px;
    }
    .section-cooperative_framework-list li .img img{
        width: 50%;
        height: auto;
    }
    .section-cooperative_framework-list li .txt{
        min-height: 70px;
    }

}
@media screen and (max-width: 1000px){
	.section-cooperative_framework-list li .txt {
		font-size: 2.3vw;
	}
}
@media screen and (max-width: 799px){
    .page-from-overseas-to-japan .section-cooperative_framework h2{
        margin-top: 10vw;
    }
    .page-from-overseas-to-japan .section-cooperative_framework h2::before{
        top: -12vw;
    }
}
@media screen and (max-width: 767px){
    .page-from-overseas-to-japan .section-cooperative_framework h2{
        margin-top: 12vw;
    }
    .page-from-overseas-to-japan .section-cooperative_framework h2::before{
        top: -17vw;
    }
    .section-cooperative_framework-list{
        gap: 55px 0;
    }
    .section-cooperative_framework-list li {
        max-width: 325px;
        width: 48.5%;
    }
    .section-cooperative_framework-list li .txt{
        font-size: clamp(18px, 3vw, 20px);
    }
    .section-cooperative_framework-list li .txt .txt-small{
        font-size: 14px;
        line-height: 1.3;
        display: inline-block;
        margin-top: 0.4em;
    }
    .section-cooperative_framework-list li .txt {
        min-height: 60px;
    }
}
@media screen and (max-width: 549px){
    .section-cooperative_framework-list li .txt .txt-small{
        font-size: 12px;
    }
}
@media screen and (max-width: 499px){
    .page-from-overseas-to-japan .section-cooperative_framework h2{
        margin-top: 15vw;
    }
    .page-from-overseas-to-japan .section-cooperative_framework h2::before{
        top: -22vw;
    }
    .section-cooperative_framework-list li{
        padding-top: 55px;
    }
    .section-cooperative_framework-list li .txt{
        font-size: clamp(16px, 4vw, 20px);
    }
    .section-cooperative_framework-list li .img{
        width: 80px;
        height: 80px;
        top:-35px;
    }
    .section-cooperative_framework-list li .img img{
        width: 50%;
        height: auto;
    }
    .section-cooperative_framework-list li .txt {
        min-height: 40px;
    }
}
@media screen and (max-width: 399px){
    .section-cooperative_framework-list li {
        max-width: 100%;
        width: 100%;
    }
    .section-cooperative_framework-list li .txt{
        font-size: clamp(18px, 4.5vw, 20px);
    }
}

/* わたしたちが選ばれる理由 */
.page-from-overseas-to-japan section.section-reason{
    background-color: #fff;
        padding: 8vw 0;
}
.page-from-overseas-to-japan .section-reason h2::before{
    color: #ededed;
}
.page-from-overseas-to-japan .section-reason-flex-box.box01::before{
    background: url(../images/from-overseas-to-japan/section-reason-img01.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}
.webp .page-from-overseas-to-japan .section-reason-flex-box.box01::before {
    background: url(../images/from-overseas-to-japan/section-reason-img01.jpg.webp);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-from-overseas-to-japan .section-reason-flex-box-content{
    position: relative;
    top: -5px;
}
.page-from-overseas-to-japan .section-reason h3{
    text-align: left;
    color: #000;
    font-weight: 700;
}
.page-from-overseas-to-japan .section-reason h3::before{
    display: none;
}
.page-from-overseas-to-japan .section-reason h3 .txt-red{
    font-weight: 800;
}
.page-from-overseas-to-japan .section-reason-flex-box-reason{
    padding-left: 31px;
}
.page-from-overseas-to-japan .section-reason-flex-box-reason::before{
    left: -8px;
}
/*.page-from-overseas-to-japan .section-reason .txt-box{
    font-weight: 500;
}*/
@media screen and (max-width: 1536px){


}
@media screen and (max-width: 1336px){


}
@media screen and (max-width: 1280px){
    .page-from-overseas-to-japan section.section-reason{
        padding: 12vw 0;
    }
}
@media screen and (max-width: 767px){
    .page-from-overseas-to-japan section.section-reason{
        padding: 14vw 0;
    }
    .page-from-overseas-to-japan .section-reason-flex-box.box01::before{
        background: url(../images/from-overseas-to-japan/section-reason-img01-sp.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .webp .page-from-overseas-to-japan .section-reason-flex-box.box01::before {
        background: url(../images/from-overseas-to-japan/section-reason-img01-sp.jpg.webp);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 499px){
    .page-from-overseas-to-japan section.section-reason{
        padding: 15vw 0;
    }
}

/* よくあるご質問 */
.section-qanda{
    background-color: #f8f8f8;
}
.section-qanda-list{
    max-width: 900px;
    margin: 0 auto;
}
.section-qanda-list-box{
    background-color: #fff;
    position: relative;
    border-radius: 10px;
    margin-bottom: 50px;
    padding: 20px 10px 20px 30px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}
.section-qanda-list .section-qanda-list-box:last-of-type{
    margin-bottom: 0;
}
.section-qanda-list-box-title{
    font-family: var(--mincho);
    font-size: 20px;
    font-weight: 600;
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
    cursor: pointer;
}
.section-qanda-list-box-title::before{
    content: "Q";
    font-size: 28px;
    color: #651719;
    font-weight: 700;
    position: absolute;
    top:49%;
    left: 0;
    transform: translateY(-50%);
}
.section-qanda-list-box-title::after{
    content: "";
    background: url(../images/from-overseas-to-japan/arw-bottom.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 21px;
    height: 13px;
    position: absolute;
    top:51%;
    right: 10px;
    transform: translateY(-50%);
    transition: 0.6s;
}
.section-qanda-list-box-title.active::after{
    background: url(../images/from-overseas-to-japan/arw-top.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.6s;
}
.section-qanda-list-box-answer{
    width: 96%;
    box-sizing: border-box;
    font-size: 18px;
    position: relative;
    padding-left: 40px;
    margin-top: 40px;
    margin-bottom: 15px;
    line-height: 1.8;
    display: none;
}
.section-qanda-list-box-answer::before{
    content: "A";
    font-size: 28px;
    color: #651719;
    font-family: var(--mincho);
    font-weight: 700;
    position: absolute;
    top:-8px;
    left: 0;
}
@media screen and (max-width: 1536px){

}
@media screen and (max-width: 1336px){

}
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 767px){
    .section-qanda-list-box{
        margin-bottom: 40px;
        padding: 20px 10px 20px 20px;
    }
    .section-qanda-list-box-title{
        font-size: 18px;
        padding-left: 35px;
        padding-right: 40px;
    }
    .section-qanda-list-box-answer{
        font-size: 16px;
        padding-left: 35px;
        margin-top: 30px;
        margin-bottom: 15px;
    }
    .section-qanda-list-box-title::before{
        font-size: 24px;
    }
    .section-qanda-list-box-answer::before{
        font-size: 24px;
        top:-8px;
    }
}
@media screen and (max-width: 499px){
    .section-qanda-list-box{
        margin-bottom: 30px;
        padding: 15px 10px 15px 15px;
    }
    .section-qanda-list-box-title{
        font-size: 18px;
        padding-left: 30px;
        padding-right: 20px;
    }
    .section-qanda-list-box-answer{
        font-size: 16px;
        padding-left: 30px;
        margin-top: 25px;
        margin-bottom: 15px;
    }
    .section-qanda-list-box-title::before{
        font-size: 22px;
    }
    .section-qanda-list-box-answer::before{
        font-size: 22px;
        top:-8px;
    }
    .section-qanda-list-box-title::after{
        width: 16px;
        height: 10px;
        top:51%;
        right: 5px;
    }
}

/* 弁護士費用 */
.section-fee{
    background-color: #edeae5;
}
.section-fee-list{
    max-width: 800px;
    margin: 0 auto 70px;
}
.section-fee-list:last-of-type{
    margin-bottom: 0;
}
.section-fee-list-flex{
    display: flex;
    font-family: var(--mincho);
    font-size: 24px;
    font-weight: 700;
}
.section-fee-list-flex-th{
    max-width: 200px;
    width: 25%;
    background-color: #d7c7bd;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #fff;
}
.section-fee-list-flex-td{
    max-width: 600px;
    width: 75%;
    background-color: #fff;
    border-bottom: 1px solid #d7c7bd;
    padding: 20px 40px;
    line-height: 2;
    font-weight: 600;
}
.section-fee-list-flex:last-of-type .section-fee-list-flex-th,.section-fee-list-flex:last-of-type .section-fee-list-flex-td{
    border-bottom:none;
}
.section-fee-list-title{
    background: linear-gradient(to right, #261511 0%, #73594b 100%);
    color: #fff;
    text-align: center;
    font-family: var(--mincho);
    font-weight: 700;
    padding: 25px 20px;
    font-size: 24px;
}
@media screen and (max-width: 1536px){

}
@media screen and (max-width: 1336px){

}
@media screen and (max-width: 1280px){
    .section-fee-list{
        margin: 0 auto 60px;
    }
    .section-fee-list-flex{
        font-size: 22px;
    }
    .section-fee-list-title{
        padding: 25px 20px;
        font-size: 22px;
    }

}
@media screen and (max-width: 767px){
    .section-fee-list{
        margin: 0 auto 50px;
    }
    .section-fee-list-flex{
        font-size: 20px;
    }
    .section-fee-list-title{
        padding: 20px 20px;
        font-size: 20px;
    }
    .section-fee-list-flex-th{
        max-width: 200px;
        width: 30%;
    }
    .section-fee-list-flex-td{
        max-width: 600px;
        width: 70%;
        padding: 20px 30px;
    }
}
@media screen and (max-width: 499px){
    .section-fee-list{
        margin: 0 auto 40px;
    }
    .section-fee-list-flex{
        font-size: 18px;
    }
    .section-fee-list-title{
        padding: 15px 15px;
        font-size: 18px;
    }
    .section-fee-list-flex-th{
        max-width: 200px;
        width: 40%;
    }
    .section-fee-list-flex-td{
        max-width: 600px;
        width: 60%;
        padding: 20px 15px;
    }
}

/* ハーグ条約に強い弁護士 */
.section-lawyer{
    background: url(../images/from-overseas-to-japan/section-lawyer-bg.jpg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}
.webp .section-lawyer{
    background: url(../images/from-overseas-to-japan/section-lawyer-bg.jpg.webp);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-from-overseas-to-japan .section-lawyer h2{
    margin-top: 4vw;
}
.page-from-overseas-to-japan .section-lawyer h2::before{
    color: #ededed;
    top: -4.6vw;
}
.lawyer-btn{
    max-width: 300px;
    height: 60px;
    border: 1px solid #000;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 10px;
    font-family: var(--mincho);
    font-size: 20px;
    font-weight: 700;
}
.lawyer-btn::before{
    content: "";
    background: url(../images/from-overseas-to-japan/lawyer-btn.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 10px;
    height: 16px;
    position: absolute;
    top:50%;
    right: 10px;
    transform: translateY(-50%);
}

.slider-lawyer{
    margin-bottom: 40px;
}
.slide-lawyer-item-box{
    width: fit-content;
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
}
.slide-lawyer-item-box-content{
    background-color: #edeae5;
    text-align: center;
    padding: 25px 3% 20px;
    height: 100%;
    box-sizing: border-box;
    font-family: var(--mincho);
    width: 15.625vw;
}
.slider-lawyer{
    display: flex;
    justify-content: space-between;
}
.slide-lawyer-item{
    flex: 1;
    height: auto;
}
.slide-lawyer-item-box-pos{
    font-size: 16px;
    color: #651719;
    border-bottom: 1px solid #651719;
    width: fit-content;
    display: inline;
    font-weight: 600;
    line-height: 1.7;
    padding-bottom: 2px;
}
.slide-lawyer-item-box-job{
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
}
.slide-lawyer-item-box-name{
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
}
.slide-lawyer-item-box-namebox{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 55px;
}
.slide-lawyer-item-box-img{
    /*width: 300px;*/
    /*height: 240px;*/
    width: 15.625vw;
    height: 12.5vw;
}
.slide-lawyer-item-box-img img{
    width: 100%;
    height: 100%;
}
.slider-lawyer button.slick-prev.slick-arrow {
    left: 22.8vw;
}
.slider-lawyer button.slick-next.slick-arrow {
    right: 22.8vw;
}
@media screen and (max-width: 1536px){

}
@media screen and (max-width: 1280px){
    .page-from-overseas-to-japan .section-lawyer h2{
        margin-top: 6vw;
    }
    .page-from-overseas-to-japan .section-lawyer h2::before{
        top: -6vw;
    }
    .slider-lawyer{
        margin-bottom: 30px;
    } 
    .slide-lawyer-item-box-content{
        padding: 20px 3% 15px;
        width: 15.625vw;
    }
    .slide-lawyer-item-box-pos{
        font-size: 14px;
    }
    .slide-lawyer-item-box-job{
        font-size: 14px;
        margin-top: 5px;
    }
    .slide-lawyer-item-box-name{
        font-size: 18px;
    }
    .lawyer-btn{
        max-width: 260px;
        height: 54px;
        font-size: 18px;
    }
}
@media screen and (max-width: 1023px){
    .slide-lawyer-item-box-img{
        /*width: 300px;*/
        /*height: 240px;*/
        width: 29.325vw;
        height: 23.46vw;
    }
    .slide-lawyer-item-box-content{
        padding: 20px 3% 15px;
        width: 29.325vw;
    }
    .slider-lawyer button.slick-prev.slick-arrow {
        left: 33.5vw;
    }
    .slider-lawyer button.slick-next.slick-arrow {
        right: 33.5vw;
    }

}
@media screen and (max-width: 767px){
    .page-from-overseas-to-japan .section-lawyer h2{
        margin-top: 8vw;
    }
    .page-from-overseas-to-japan .section-lawyer h2::before{
        top: -10vw;
    }
    .slide-lawyer-item-box-img{
        /*width: 300px;*/
        /*height: 240px;*/
        width: 39.113vw;
        height: 31.29vw;
    }
    .slide-lawyer-item-box-content{
        padding: 20px 3% 15px;
        width: 39.113vw;
    }
    .slide-lawyer-item-box-pos{
        font-size: 16px;
    }
    .slide-lawyer-item-box-job{
        font-size: 16px;
        margin-top: 5px;
    }
    .slide-lawyer-item-box-name{
        font-size: 20px;
    }
    .slider-lawyer button.slick-prev.slick-arrow {
        left: 27.2vw;
    }
    .slider-lawyer button.slick-next.slick-arrow {
        right: 27.2vw;
    }
}
@media screen and (max-width: 499px){
    .page-from-overseas-to-japan .section-lawyer h2{
        margin-top: 10vw;
    }
    .page-from-overseas-to-japan .section-lawyer h2::before{
        top: -12vw;
    }
    .slider-lawyer{
        margin-bottom: 20px;
    } 
    .slide-lawyer-item-box-img{
        width: 60vw;
        height: 48vw;
    }
    .slide-lawyer-item-box-content{
        padding: 20px 3% 15px;
        width: 60vw;
    }
    .slider-lawyer button.slick-prev.slick-arrow {
        left: 16vw;
    }
    .slider-lawyer button.slick-next.slick-arrow {
        right: 16vw;
    }
    .lawyer-btn{
        max-width: 220px;
        height: 50px;
        font-size: 16px;
    }

}

/* 国内外拠点＋連携事務所 */
.page-from-overseas-to-japan .section-office{
    background-color: #f8f8f8;
}
.page-from-overseas-to-japan .section-office h2::before{
    color: #e6e6e6;
}



















